body {
  color: #efefef;
  background: #000;
}

h1,
h2 {
  font-family: league-gothic, "League Gothic", "HelveticaNeue-CondensedBold",
    "Franklin Gothic Demi Cond", Helvetica, Arial, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
}

section {
  margin: 0;
  box-sizing: border-box;
  padding: 40px 0 30px 0;
}

div#js {
  display: none;
}

del {
  text-decoration: line-through;
}

::selection {
  background: #f0b000;
}

.epicbuttonsteam,
.epicbuttonsteam:hover {
  background: rgb(255, 211, 41);
  background: linear-gradient(
    0deg,
    rgba(255, 211, 41, 1) 0%,
    rgba(255, 234, 81, 1) 100%
  );
  padding: 8px 50px;
  font-family: league-gothic, "League Gothic", "HelveticaNeue-CondensedBold",
    "Franklin Gothic Demi Cond", Helvetica, Arial, sans-serif;
  font-size: 27px;
  font-weight: normal;
  text-align: center;
  border-radius: 5px;
  color: black;
  text-decoration: none;
  border-bottom: 1px solid #ffe577;
  box-shadow: 0px 10px 0px #bc7d10, 0px 20px 3px #000;
  text-shadow: 1px 1px 1px #ffe493;
  display: block;
  box-sizing: border-box;
  margin: 20px 80px 20px 80px;
}

.epicbuttonsteam:hover {
  box-shadow: 0px 2px 0px #bc7d10, 0px 10px 3px #000;
  transform: translate(0px, 8px);
  -webkit-transition: all 0.05s linear;
  transition: all 0.05s linear;
}

span.goldtext {
  background: -webkit-linear-gradient(#ffd227, #ffed56);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-animation: glow 1s ease-in-out infinite alternate;
  -moz-animation: glow 1s ease-in-out infinite alternate;
  animation: glow 1s ease-in-out infinite alternate;
}

@-webkit-keyframes glow {
  from {
    text-shadow: 0 0 5px rgba(255, 211, 41, 0.3),
      0 0 30px rgba(255, 211, 41, 0.6);
  }
  to {
    text-shadow: 0 0 5px rgba(255, 211, 41, 0.6),
      0 0 60px rgba(255, 211, 41, 0.4);
  }
}

.videocontainer {
  width: 100%;
  max-width: 1600px;
  margin: 0 auto;
}

.videorow {
  display: flex;
  box-sizing: border-box;
  margin: 20px 20px 80px 20px;
}

.videocolumn {
  flex: 50%;
  box-sizing: border-box;
  margin: 5px;
}

#wishlist {
  background: url(../images/mcf.png) center center #000;
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  z-index: 2;
  position: relative;
  box-sizing: border-box;
}

#wishlistcontent {
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
}

#wishlist h1 {
  max-width: 800px;
  color: #efefef;
  font-size: 6.4em;
  text-align: center;
  z-index: 4;
  display: block;
  padding: 0;
}

#announce {
  background-color: #121212;
  background: url(../images/bgend.jpg);
  background-attachment: fixed;
  background-size: cover;
  z-index: 2;
  position: relative;
  margin: 0;
  padding: 80px 0 0 0;
}

#announcecontent {
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
}

#announce h1 {
  max-width: 800px;
  margin: 0 auto;
  font-size: 5em;
  text-align: center;
  line-height: 0.9em;
  z-index: 4;
  display: none;
}

.hbubble {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 12px;
}

#announce h2 {
  background: -webkit-linear-gradient(#ffd227, #ffed56);
  color: #000;
  text-shadow: 1px 1px 1px #ffe493;
}

#wishlist h2,
#screenshots h2 {
  background: #efefef;
  color: #000;
}

#announce h2,
#wishlist h2,
#screenshots h2 {
  font-size: 24px;
  letter-spacing: 1px;
  margin: 0 0 24px 0;
  position: relative;
  display: inline-block;
  text-align: center;
  padding: 8px 12px;
  border-radius: 2px;
}

#announce h2::after,
#wishlist h2::after,
#screenshots h2::after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 0, 0, 0);
  border-width: 8px;
  margin-left: -8px;
}

#announce h2:after,
#screenshots h2:after {
  border-top-color: #ffed56;
}

#wishlist h2:after {
  border-top-color: #efefef;
}

#announce .youtube,
#wishlist .youtube {
  position: relative;
  padding-bottom: 53.55%; /* 16:9 */
  padding-top: 25px;
  margin-bottom: 45px;
  height: 0;
  box-shadow: 2px 2px 0px #000;
}

#announce .ytvideo,
#wishlist .ytvideo {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.platform-container {
  display: flex;
  flex-direction: row;
  align-items: center;

  gap: 30px;
}

.platform-box img {
  width: 100%;
}

.platform-box {
  transition: 0.1s;
  opacity: 0.8;
}

.platform-box:hover {
  opacity: 1.0;
  transition: 0.1s;
  transform: scale(1.1);
}

.atext {
  width: 100%;
  max-width: 600px;
  margin: 0 auto 0 auto;
  font-size: 23px;
  line-height: 34px;
  font-family: "League Spartan", helvetica, arial, sans-serif;
  font-weight: normal;
  text-align: justify;
  text-justify: inter-word;
  padding: 15px 15px 40px 15px;
  text-shadow: 2px 2px 2px #000;
  box-sizing: border-box;
}

.atext p {
  margin: 0 0 18px 0;
  padding: 0;
}

#emaildisc {
  font-size: 16px;
  line-height: 22px;
}

#topbar {
  background: #000;
}

.toplinks {
  font-size: 28px;
  width: 100%;
  max-width: 1600px;
  font-family: league-gothic, "League Gothic", "HelveticaNeue-CondensedBold",
    "Franklin Gothic Demi Cond", Helvetica, Arial, sans-serif;
  font-weight: normal;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  padding: 6px;
  box-sizing: border-box;
  color: #efefef;
}

#bottombar {
  font-size: 28px;
  width: 100%;
  padding: 6px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.esrb-cont img {
  height: 125px;
  margin: 20px 10px 10px 10px;
}

#bottomtext {
  width: 100%;
  background: #000;
  font-size: 28px;
  font-family: league-gothic, "League Gothic", "HelveticaNeue-CondensedBold",
    "Franklin Gothic Demi Cond", Helvetica, Arial, sans-serif;
  text-align: center;
}

#platformtitle {
  width: 100%;
  font-size: 34px;
  font-family: league-gothic, "League Gothic", "HelveticaNeue-CondensedBold",
    "Franklin Gothic Demi Cond", Helvetica, Arial, sans-serif;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 10px;
}

#wishlist .toplinks,
#wishlist .toplinks a {
  color: #efefef;
}

#announce .toplinks,
#announce .toplinks a {
  color: #000;
}

.toplinks a {
  text-decoration: none;
  color: #efefef;
}

#announce .atext a {
  color: #ffda34;
  border-bottom: 2px solid #ffda34;
  text-decoration: none;
}

.presslink {
  background: url(../images/icon-press-white.svg) left center no-repeat;
  background-size: 24px 24px;
  padding: 5px 0 5px 32px;
}

.whenlink {
  background: url(../images/icon-calendar-white.svg) left center no-repeat;
  background-size: 24px 24px;
  padding: 5px 0 5px 32px;
}

figure#udlogo {
  width: 100%;
  max-width: 450px;
  margin: 0 auto 20px auto;
}

figure#udlogo img {
  width: 100%;
  height: auto;
}

/* screenshot gallery */

section#screenshots {
  width: 100%;
  background: #000;
  padding: 30px;
  box-sizing: border-box;
}

#screengallery {
  width: 100%;
  max-width: 1600px;
  margin: 0 auto;
  display: flex;
  flex-wrap: nowrap;
  padding: 5px;
  justify-content: space-between;
}

#screengallery .screenshot {
  margin: 3px;
  border: 3px solid #333;
  max-width: 500px;
  width: 98%;
  margin: 5px;
  box-sizing: border-box;
}

/* qna */

.question {
  margin-bottom: 46px;
}

.question h3 {
  text-transform: none;
  color: #ffda34;
  font-size: 28px;
  text-align: left;
  padding: 5px 0 5px 42px;
  margin: 0 0 8px 0;
  max-width: 600px;
  line-height: 1.2em;
  font-family: league-gothic, "League Gothic", "HelveticaNeue-CondensedBold",
    "Franklin Gothic Demi Cond", Helvetica, Arial, sans-serif;
  font-weight: normal;
}

.question::before {
  background-color: #ffda34;
  color: #000;
  display: block;
  background-size: 24px 24px;
  content: "?";
  width: 34px;
  height: 34px;
  position: absolute;
  border-radius: 50%;
  text-align: center;
  vertical-align: center;
  font-family: league-gothic, "League Gothic", "HelveticaNeue-CondensedBold",
    "Franklin Gothic Demi Cond", Helvetica, Arial, sans-serif;
  font-size: 32px;
  margin-top: 4px;
  text-shadow: none;
}

.answer {
  margin-bottom: 48px;
}

/* signup */

#emailform form input.emailinput {
  width: 100%;
  height: 4rem;
  text-align: center;
  border: 0px;
  font-size: 1.5rem;
  box-sizing: content-box;
  padding: 0;
  margin-bottom: 14px;
  color: #333;
}

input#submitbutton,
input#submitbuttoncrows {
  width: 100%;
  height: 4rem;
  text-align: center;
  font-size: 1.8em;
  font-family: league-gothic, "League Gothic", "HelveticaNeue-CondensedBold",
    "Franklin Gothic Demi Cond", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: normal;
  margin-top: 0.5rem;
  text-transform: uppercase;
  border-radius: 5px;
  border-left: 0;
  border-right: 0;
  cursor: pointer;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 3px 2px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0px 3px 2px rgba(0, 0, 0, 0.4);
  margin-bottom: 18px;
}

#emailform input#submitbutton {
  border-top: 2px solid #fb5f30;
  border-bottom: 2px solid #813012;
  background: #d6411e;
  color: #efefef;
  -webkit-appearance: none;
}

#emailform input#submitbuttoncrows {
  border-top: 2px solid #444;
  border-bottom: 2px solid #000;
  background: #222;
  color: #eee;
  -webkit-appearance: none;
}

#emailform button:hover {
  -webkit-transform: translateY(-2px);
  -ms-transform: translateY(-2px);
  transform: translateY(-2px);
  box-shadow: 0px 6px 3px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0px 6px 3px rgba(0, 0, 0, 0.4);
}

input#submitbutton:hover,
input#submitbuttoncrows:hover {
  -webkit-transform: translateY(-2px);
  -ms-transform: translateY(-2px);
  transform: translateY(-2px);
  box-shadow: 0px 6px 3px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0px 6px 3px rgba(0, 0, 0, 0.4);
}

#crowsoptwrapper {
  text-align: center;
  margin-bottom: 12px;
  margin-top: 12px;
  font-size: 16px;
  line-height: 22px;
}

#crowsoptwrapper label {
  cursor: pointer;
  padding: 4px;
}

/* oh no... capchka... */

#recaptcha-wrapper {
  width: 304px;
  margin: 0 auto;
}

/* 3d */

canvas {
  z-index: 3;
}

#cont {
  max-width: 700px;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  display: block;
}

/* screen sizes */

@media (max-width: 800px) {
  .videorow {
    display: inherit;
  }

  .videocolumn {
    flex: inherit;
    margin-bottom: 40px;
  }

  #wishlist h1 {
    font-size: 5em;
  }

  .platform-container {
    display: flex;
    flex-direction: column;
    width: auto;
    justify-content: center;
    align-items: center;
    gap: 15px;
  }

  .platform-box img {
    height: 20px;
    width: auto;
  }

  .toplinks {
    font-size: 16px;
    width: 100%;
    max-width: 1600px;
    font-family: league-gothic, "League Gothic", "HelveticaNeue-CondensedBold",
      "Franklin Gothic Demi Cond", Helvetica, Arial, sans-serif;
    font-weight: normal;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding: 6px;
    box-sizing: border-box;
    color: #efefef;
  }

  figure#udlogo {
    width: 90%;
    max-width: 450px;
    margin: 0 auto 20px auto;
  }

  #screengallery {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
  }

  #screengallery .screenshot {
    border: 3px solid #333;
  }

  .epicbuttonsteam,
  .epicbuttonsteam:hover {
    background: rgb(255, 211, 41);
    background: linear-gradient(
      0deg,
      rgba(255, 211, 41, 1) 0%,
      rgba(255, 234, 81, 1) 100%
    );
    padding: 8px 30px;
    font-family: league-gothic, "League Gothic", "HelveticaNeue-CondensedBold",
      "Franklin Gothic Demi Cond", Helvetica, Arial, sans-serif;
    font-size: 22px;
    font-weight: normal;
    text-align: center;
    border-radius: 5px;
    color: black;
    text-decoration: none;
    border-bottom: 1px solid #ffe577;
    box-shadow: 0px 10px 0px #bc7d10, 0px 20px 3px #000;
    text-shadow: 1px 1px 1px #ffe493;
    display: block;
    box-sizing: border-box;
    margin: 20px 100px;
  }

  .epicbuttonsteam:hover {
    box-shadow: 0px 2px 0px #bc7d10, 0px 10px 3px #000;
    transform: translate(0px, 8px);
    -webkit-transition: all 0.05s linear;
    transition: all 0.05s linear;
  }

  input#submitbutton,
  input#submitbuttoncrows {
    width: 50%;
    height: 2.8rem;
    margin-left: 25%;
    text-align: center;
    font-size: 1.8em;
    font-family: league-gothic, "League Gothic", "HelveticaNeue-CondensedBold",
      "Franklin Gothic Demi Cond", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: normal;
    margin-top: 0.5rem;
    border-radius: 5px;
    border-left: 0;
    border-right: 0;
    cursor: pointer;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 3px 2px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0px 3px 2px rgba(0, 0, 0, 0.4);
    margin-bottom: 18px;
  }

  .atext {
    width: 100%;
    max-width: 600px;
    margin: 0 auto 0 auto;
    font-size: 20px;
    line-height: 34px;
    font-family: "League Spartan", helvetica, arial, sans-serif;
    font-weight: normal;
    text-align: justify;
    text-justify: inter-word;
    padding: 15px 25px 40px 25px;
    text-shadow: 2px 2px 2px #000;
    box-sizing: border-box;
  }

  .atext p {
    margin: 0 0 18px 0;
    padding: 0;
  }
}

@media (max-width: 480px) {
  input#submitbutton,
  input#submitbuttoncrows {
    font-size: 1.4em;
    color: blue;
  }
}

@media (max-width: 1080px) {
  #screengallery {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  #screengallery .screenshot {
    border: 3px solid #333;
  }
}
